body.login {
    background: #ffffff;
    }

#login {
    width: 500px;
    font-size: 16px !important;
    }
	
#login h1 a {
	background: url(img/haf-logo.svg) left center no-repeat;
    background-size: 80px 80px;
    width: 80px;
    height: 80px;
	margin: 0px auto 40px auto;
    }

.login form {
    background: #ffffff;
    color: #283c46;
    border: 0px;
    padding: 20px;
    box-shadow: 0 10px 20px rgba(0,0,0,0.3);
    border-radius: 0px;
    }
    
#backtoblog {
    display: none;
    }

.login #nav {
    text-align: center;
    }

.login label {
    color: #283c46;
    }

.login .button-primary {
    float: none;
    margin-top: 40px;
    }
    
.js.login input.password-input {
    padding: 0;
    }    
    
input[type="submit"].button-primary {
    display: block;
    background: #be4623 !important;
    padding: 8px 20px 8px 20px !important;
    border-radius: 50px !important;
    border: 1px solid #be4623 !important;
    cursor: pointer !important;
    text-decoration: none !important;
    color: #ffffff !important;
    font-size: 18px !important;
    line-height: 25px !important;
    font-weight: 700 !important;
    transition: all 0.5s ease-in-out;
    text-shadow: 0 0 0 transparent !important;
    }
    
input[type="submit"].button-primary:hover {
    background-color: #ffffff !important;
    border: 1px solid #be4623 !important;
    color: #be4623 !important;
    }
    
login #login_error,
.login .message,
.login .success {
    border: 0px;
    padding: 20px;
    background: #be4623;
    border-radius: 0px;
    color: #ffffff;
    box-shadow: 0 0 0 transparent;
    }    

.login #nav a {
    color: #be4623;
    }

.login #nav a:hover {
    color: #283c46;
    }

.wp-core-ui .button,
.wp-core-ui .button-secondary {
    color: #283c46;
    border-color: #283c46;
    border-radius: 50px;
    background: #ffffff;
    }

.wp-core-ui .button:hover,
.wp-core-ui .button-secondary:hover {
    color: #283c46;
    border-color: #283c46;
    background: #ffffff;
    }
    
@media only screen and (max-width: 800px) {

    #login {
        width: 100%;
        }

    .login form,
    login #login_error,
    .login .message,
    .login .success {
        border-radius: 0px;
        }        
        
}